<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css'%}">
    <title>Note Form</title>
  </head>

  <body>
    <div class = "nav-container">
        <div class = "navbar">
            <nav>
                <a href="/lab-4">Note Table</a> |
                <a href="/lab-4/note-list">Note Cards</a> |
                <a href="/lab-4/add-note">Add Note</a>
            </nav>
        </div>
    </div>
    <div class = "header">
        <h1 class="welcome">Lab 4 - Form Notes</h1>
        <h3 class="desc">Isi form dibawah untuk menambahkan note</h3>
    </div>
    
    <div class="container">
        <div class="notesubmitbox">
            <form action="" method = POST>
                {% csrf_token %}

                <p class="input-label"><b>Kepada</b></p>
                <input type="text" class="input-field" name="to" required id = "to" placeholder="Kepada siapa?">

                <p class="input-label"><b>Pengirim</b></p>
                <input type="text" class="input-field" name="fromwho" required id = "fromwho" placeholder="Mungkin dari kamu">
                
                <p class="input-label"><b>Subjek</b></p>
                <input type="text" class="input-field" name="title" required id = "title" placeholder="Subjeknya apa?">

                <p class="input-label"><b>Pesan</b></p>
                <input type="text" class="input-field" name="message" required id = "message" placeholder="Ex: Apa kabar ^_^">
            
                <input type="submit" class="btn first" value="submit">

            </form>
        </div>
    </div>
  </body>

</html>